Source: jester
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Standards-Version: 4.6.1
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev
Homepage: https://wiki.debian.org/Games/Jester
Vcs-Git: https://salsa.debian.org/games-team/jester.git
Vcs-Browser: https://salsa.debian.org/games-team/jester

Package: jester
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: board game similar to Othello
 Simple two-player turn-based strategy game played on an 8x8 grid.
 Convert the opponent's pieces to your color by bracketing them between
 your pieces.  The game can be played head-to-head on a single screen or
 by a single player against the computer. Jester allows you to waste
 valuable time that could otherwise be spent playing Solitaire.
